/* =============== TYPOGRAPHY =============== */
/* MAIN TYPOGRAPHY */
body {font-size:79.5%}
strong, th, thead td, h1, h2, h3, h4, h5, h6 {font-weight: bold; }
cite, em, dfn { font-style: italic; }
code, kbd, samp, pre, tt, var, input[type='text'], textarea { font-size: 92%; font-family: monaco, "Lucida Console", courier, mono-space; }
del { text-decoration: line-through; color: #666; }
ins, dfn { border-bottom: 1px solid #ccc; }
small, sup, sub { font-size: 85%; }
abbr, acronym { text-transform: uppercase; font-size: 85%; letter-spacing: .1em; }
a abbr, a acronym { border: none; }
abbr[title], acronym[title], dfn[title] { cursor: help; border-bottom: 1px solid #ccc; }
sup { vertical-align: super; }
sub { vertical-align: sub; }

/* QUOTES */
blockquote { padding-left: 10px; color: #333; font-style: oblique; font-weight: bold;}
/*
blockquote *:first-child:before { content: "\201C"; }
blockquote *:last-child:after { content: "\201D"; }
*/

/* language specific quotes! */
q { quotes: "\201C" "\201D" "\2018" "\2019"; }

/* FORMS */
fieldset { border: 1px solid #ccc; }
legend { background: #fff; }
textarea, input[type='text'], select { border: 1px solid #ccc; background: #fff; }
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover { border-color: #aaa; }
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus { border-color: #888; outline: 2px solid #ffffaa; }
input, select { cursor: pointer; }
input[type='text'] { cursor: text; }

/* ------- CONTENT TEXT --------- */
/* BASE SIZES */
.styled-text {font-size: 1.0em; line-height: 1.5em; font-family: Arial, Helvetica, sans-serif;}
.styled-text h1 { font-size: 1.5em; } /* font-size: 1.6em; */
.styled-text h2 { font-size: 1.5em; }
.styled-text h3 { font-size: 1.4em; }
.styled-text h4 { font-size: 1.3em; }
.styled-text h5 { font-size: 1.2em; }
.styled-text h6 { font-size: 1em; }

/* HR */
.styled-text hr { display: block; background: #aaa; color: #aaa; height: 1px; border: none; }

/* LISTS */
.styled-text ul li {padding-left:.5em;}
.styled-text .indent ul li { text-indent: -.85em; margin-left: .85em;}
.styled-text ol { list-style-position: outside; list-style-type: decimal; }
.styled-text dt { font-weight: bold; }

/* TABLES 
.styled-text table { border-top: 1px solid #ccc;  border-left: 1px solid #ccc; }
.styled-text th, .styled-text td { border-bottom: 1px solid #ddd; border-right: 1px solid #ccc; }*/

/* MARGINS & PADDINGS */
.styled-text blockquote *:first-child { margin: .8em 0; }
.styled-text hr, .styled-text ul, .styled-text ol, .styled-text dl, .styled-text pre, .styled-text blockquote, .styled-text address, .styled-text table, .styled-text form { margin-bottom: 1.6em; }
.styled-text p { margin-bottom: 1.0em;}
.styled-text p+p { margin-top: -.8em; }
/* NOTE: Calculate header margins: TOP: size in ems, BOTTOM: half of top */
.styled-text h1 { margin: 1.07em 0 .535em; } /* margin: 1em 0 .5em; */
.styled-text h2 { margin: 1.07em 0 .535em; }
.styled-text h3 { margin: 1.14em 0 .57em; }
.styled-text h4 { margin: 1.23em 0 .615em; }
.styled-text h5 { margin: 1.33em 0 .67em; }
.styled-text h6 { margin: 1.6em 0 .8em; }
.styled-text th, .styled-text td { padding: .8em; }
.styled-text caption { padding-bottom: .8em; } /* padding instead of margin for IE */
.styled-text blockquote { padding: 0 1em; margin: 1.6em 1.2em; }
.styled-text fieldset { padding: 0 1em 1em 1em; margin: 1.6em 0; } /* padding-top is margin-top for fieldsets in Opera */
.styled-text legend { padding-left: .8em; padding-right: .8em; }
.styled-text legend+* { margin-top: 1em; } /* compensates for the opera margin bug */
.styled-text textarea, .styled-text input { padding: .3em .4em .15em .4em; }
.styled-text select { padding: .1em .2em 0 .2em; }
.styled-text option { padding: 0 .4em; }
.styled-text dt { margin-top: .8em; margin-bottom: .4em; }
.styled-text ul { margin-left: 1.5em; }
.styled-text ol { margin-left: 2.35em; }
.styled-text ol ol, .styled-text ul ol { margin-left: 2.5em; }
.styled-text form div { margin-bottom: .8em; }